﻿.video_container {
    display: grid;
    padding: 1rem;
}

.video_container_category {
    font-size: 3rem;
    font-weight: 600;
    text-transform: uppercase;
    padding: 0.5rem;
}

.video_container_body {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-gap: 1rem;
    margin: 0 8%;
}

.video_container_body_box {
    box-shadow: 10px 10px 33px -6px;
    border-radius: 1.5rem;
    background-color: rgba(185,232,234,0.3)
}

.video_container_body_box_video {
    display: grid;
    grid-template-rows: auto auto;
    padding: 1rem;
    grid-gap: 1rem
}

.video_container_body_box_video_details {
    display: grid;
    grid-template-columns: 15% 85%
}

.video_container_body_box_video_details_logo {
    width: 4rem;
    border-radius: 3rem;
    grid-area: span 2 / 1 / 2;
}

.video_container_body_box_video_details_name {
    font-size: 1.8rem;
    font-weight: 600;
    line-height: 2.2rem;
    max-height: 4.4rem;
    color: black;
}

video_container_body_box_video_details_description {
    padding: 0.5rem;
    font-size: 1.5rem;
}

.div_position {
    overflow-y: scroll;
    height: 2rem;
    width: max-content;
}

    .div_position::-webkit-scrollbar {
        width: 0;
        height: 0;
        background-color:transparent;
    }